-- 基础信息
base_info = {
	group_id = 155007122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 122001, gadget_id = 70520032, pos = { x = -128.849, y = 196.815, z = 1462.441 }, rot = { x = 2.703, y = 313.431, z = 6.227 }, level = 36, area_id = 200 },
	{ config_id = 122002, gadget_id = 70500000, pos = { x = -128.849, y = 196.815, z = 1462.441 }, rot = { x = 2.705, y = 313.431, z = 6.227 }, level = 36, point_type = 2039, owner = 122001, area_id = 200 },
	{ config_id = 122003, gadget_id = 70520032, pos = { x = -182.732, y = 196.692, z = 1460.486 }, rot = { x = 3.575, y = 117.541, z = 358.210 }, level = 36, area_id = 200 },
	{ config_id = 122004, gadget_id = 70500000, pos = { x = -182.732, y = 196.692, z = 1460.486 }, rot = { x = 3.575, y = 117.545, z = 358.210 }, level = 36, point_type = 2039, owner = 122003, area_id = 200 },
	{ config_id = 122005, gadget_id = 70520032, pos = { x = -122.554, y = 196.822, z = 1442.061 }, rot = { x = 7.118, y = 0.167, z = 2.684 }, level = 36, area_id = 200 },
	{ config_id = 122006, gadget_id = 70500000, pos = { x = -122.554, y = 196.822, z = 1442.061 }, rot = { x = 7.118, y = 0.167, z = 2.684 }, level = 36, point_type = 2039, owner = 122005, area_id = 200 },
	{ config_id = 122007, gadget_id = 70520032, pos = { x = -152.749, y = 196.628, z = 1439.943 }, rot = { x = 6.230, y = 0.195, z = 3.577 }, level = 36, area_id = 200 },
	{ config_id = 122008, gadget_id = 70500000, pos = { x = -152.749, y = 196.628, z = 1439.943 }, rot = { x = 6.230, y = 0.195, z = 3.577 }, level = 36, point_type = 2039, owner = 122007, area_id = 200 },
	{ config_id = 122009, gadget_id = 70520032, pos = { x = -141.076, y = 196.956, z = 1479.618 }, rot = { x = 7.011, y = 253.803, z = 8.093 }, level = 36, area_id = 200 },
	{ config_id = 122010, gadget_id = 70500000, pos = { x = -141.076, y = 196.956, z = 1479.618 }, rot = { x = 7.011, y = 64.051, z = 8.093 }, level = 36, point_type = 2039, owner = 122009, area_id = 200 },
	{ config_id = 122011, gadget_id = 70520032, pos = { x = -480.727, y = 189.920, z = 1371.182 }, rot = { x = 359.043, y = 166.105, z = 1.650 }, level = 36, area_id = 200 },
	{ config_id = 122012, gadget_id = 70500000, pos = { x = -480.727, y = 189.920, z = 1371.182 }, rot = { x = 359.043, y = 166.107, z = 1.650 }, level = 36, point_type = 2039, owner = 122011, area_id = 200 },
	{ config_id = 122013, gadget_id = 70520032, pos = { x = -490.584, y = 189.043, z = 1358.154 }, rot = { x = 358.511, y = 208.617, z = 5.463 }, level = 36, area_id = 200 },
	{ config_id = 122014, gadget_id = 70500000, pos = { x = -490.522, y = 189.040, z = 1358.146 }, rot = { x = 10.246, y = 208.734, z = 355.670 }, level = 36, point_type = 2039, owner = 122013, area_id = 200 },
	{ config_id = 122015, gadget_id = 70520032, pos = { x = -522.701, y = 189.107, z = 1372.890 }, rot = { x = 349.841, y = 250.351, z = 345.461 }, level = 36, area_id = 200 },
	{ config_id = 122016, gadget_id = 70500000, pos = { x = -522.701, y = 189.107, z = 1372.890 }, rot = { x = 349.841, y = 250.356, z = 345.461 }, level = 36, point_type = 2039, owner = 122015, area_id = 200 },
	{ config_id = 122017, gadget_id = 70520032, pos = { x = -484.097, y = 189.029, z = 1407.734 }, rot = { x = 349.087, y = 195.035, z = 346.423 }, level = 36, area_id = 200 },
	{ config_id = 122018, gadget_id = 70500000, pos = { x = -484.097, y = 189.029, z = 1407.734 }, rot = { x = 349.087, y = 195.038, z = 346.422 }, level = 36, point_type = 2039, owner = 122017, area_id = 200 },
	{ config_id = 122019, gadget_id = 70520032, pos = { x = -507.653, y = 189.408, z = 1406.907 }, rot = { x = 357.460, y = 237.453, z = 4.862 }, level = 36, area_id = 200 },
	{ config_id = 122020, gadget_id = 70500000, pos = { x = -507.653, y = 189.408, z = 1406.907 }, rot = { x = 357.460, y = 237.453, z = 4.862 }, level = 36, point_type = 2039, owner = 122019, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 122001, 122002, 122003, 122004, 122005, 122006, 122007, 122008, 122009, 122010, 122011, 122012, 122013, 122014, 122015, 122016, 122017, 122018, 122019, 122020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
